@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body{
    background-color: #f6f6f6 !important;
    font-family: 'Roboto' !important;
}
li a{
    text-decoration: none;
}
.el-overlay{
    z-index: 1002 !important;
}
.el-skeleton__paragraph,
.el-skeleton__item{
    height: 9px;
    margin-top: 9px;
}
.btn-label {
    position: relative;
    padding-left: 44px !important;
}
.btn-label .label-icon {
    position: absolute;
    width: 32px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(255,255,255,.1);
    border-right: 1px solid rgba(255,255,255,.1);
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.tox .tox-tbtn.tox-tbtn--select{
    user-select: none;
    background: #fff;
    border: 1px solid #ced4da;
    margin-left: 2px;
    margin-right: 2px;
}
.tox .tox-menubar{
    background-color: #fff !important;
}
.media-frame .attachments-browser {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.media-toolbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    height: 60px;
    padding: 0 16px;
    border: 0 solid #dcdcde;
    overflow: hidden;
}
.attachments-browser .attachments-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    right: 300px;
    bottom: 0;
    outline: 0;
}
.attachments-wrapper .el-tab-pane > div{
    overflow: auto;
}
.attachments-wrapper .el-tabs,
.attachments-wrapper .el-tab-pane,
.attachments-wrapper .el-tab-pane > div{
    top: 0;
}
.attachments-wrapper .el-tabs__content{
    top: 55px;
}
.attachments-wrapper .el-tabs,
.attachments-wrapper .el-tabs__content,
.attachments-wrapper .el-tab-pane,
.attachments-wrapper .el-tab-pane > div{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.media-sidebar {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 297px;
    padding: 0 16px;
    z-index: 75;
    background: #f6f7f7;
    border-left: 1px solid #dcdcde;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.attachments-wrapper .el-tabs--top .el-tabs__item.is-top:nth-child(2){
    padding-left: 20px;
}
.attachments-wrapper .el-upload-list__item.selected img{
    border: 4px solid #2271b1;
}
.attachments-wrapper .el-upload-list--picture-card .el-upload-list__item:hover .el-upload-list__item-status-label{
    opacity: 1;
}
.col-category span{
    white-space: nowrap;
    color: #0d6efd;
}
.he-tree .tree-item {
    border: 1px solid #ebebeb;
    margin-bottom: 5px;
    padding: 8px 15px;
    background: #fff;
}
.he-tree #he_tree_drag_placeholder > div > div{
    height: 41px !important;
}
.sidebar-nav-left .el-collapse-item .el-collapse-item__header{
    padding-left: 15px;
    font-weight: bold;
    font-size: 1rem;
    border-bottom: 1px solid #ebeef5;
}
.sidebar-nav-left .el-collapse-item.is-active .el-collapse-item__header{
    background-color: #f6f7f7;
}
.sidebar-nav-left .el-collapse-item .el-collapse-item__content{
    padding-bottom: 0;
}
.form-update-nav .he-tree .tree-node{
    padding: 0;
    font-size: 15px;
    color: #646464;
    background: #f5f5f5;
    max-width: 480px;
}
.form-update-nav .he-tree-drag-placeholder{
    height: 62px !important;
}
.sortable-chosen .bg-success{
    background-color: #000 !important;
    opacity: 0.2;
}
.box-builer-action{
    min-width: 80px;
    text-align: center;
}
.box-builer-action .el-button-group{
    position: absolute;
    top: -22px;
    right: 0;
    display: none;
    opacity: 0;
    transition: all 0.5s;
}
.box-builer-action:hover .el-button-group{
    display: block;
    opacity: 1;
}
.box-builer-action .el-button-group .el-button--small{
    --el-button-size: 22px;
    padding: 2px 5px;
}
.tm-header-examples{
    list-style: none;
    padding-left: 0;
}
.tm-header-examples li {
    position: relative;
    cursor: pointer;
    transition: .2s all ease-in-out;
}
.tm-header-examples li img {
    margin-bottom: 5px;
    padding: 2px;
    border: 1px solid rgba(16, 16, 16, .08);
    border-radius: 10px;
    transition: inherit;
    width: 100%;
}
.tm-header-examples li:hover img {
    border: 1px solid rgba(16, 16, 16, .1);
    box-shadow:  0 4px 20px rgba(0,0,0,.1);
}
.whb-elements-add ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    gap: 10px;
    list-style: none;
    padding-left: 0;
}
.whb-elements-add li {
    position: relative;
    flex: 0 1 calc(33.33333% - 7px);
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
    text-align: start;
    cursor: pointer;
    transition: .2s all ease-in-out;
    padding-inline-end: 5px;
    padding-inline-start: 50px;
}
.whb-elements-add li h4{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0;
}
.whb-elements-add li span{
    font-size: 12px;
    opacity: 0.6;
}
.hb-avaiable{
    position: fixed;
    z-index: 9;
    bottom: 0;
    background: #fff;
    left: 250px;
    right: 0;
    padding: 15px;
}
.whb-row-bg-preview {
    position: relative;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-attachment: scroll;
    background-size: contain;
    margin-inline-end: 5px;
}
.customize-sidebar .accordion{
    border-radius: 7px;
    overflow: hidden;
}
.customize-sidebar .accordion-button{
    background-color: #1D2327;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.customize-sidebar .accordion-button:not(.collapsed){
    background-color: #2271B1;
    color: #fff;
    box-shadow: none;
}
.customize-sidebar .accordion-body{
    background-color: #2C3338;
    padding: 0;
}
.customize-sidebar .accordion-item{
    border: 0;
}
.customize-sidebar .nav-pills .nav-link{
    color: #cdcdcd;
    font-size: 15px;
}
.customize-sidebar .nav-pills .nav-link.active,
.customize-sidebar .nav-pills .show > .nav-link{
    background-color: transparent;
    color: #fff;
}
.customize-sidebar .accordion-button::after,
.customize-sidebar .accordion-button:not(.collapsed)::after{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-size: 16px;
}
.wrapper-widget .el-collapse-item__content{
    padding-bottom: 0;
}
.wrapper-widget .el-collapse-item__wrap .el-collapse-item__header{
    --bs-bg-opacity: 1;
    background-color: #f8f9fa;
}
.list-radio-img .el-radio-button__inner{
    padding: 1px;
}
.box-list-icon.el-dropdown-menu{
    max-width: 258px;
    display: flex;
    flex-wrap: wrap;
    padding-left: 5px;
    padding-right: 5px;
    gap: 4px;
}
.box-list-icon.el-dropdown-menu li{
    border: 1px solid #cecece;
    padding: 7px;
    border-radius: 3px;
}
.box-list-icon.el-dropdown-menu li span{
    font-size: 16px;
}
#elementor-add-new-section {
    margin: 30px auto;
}
.elementor-add-section {
    display: flex;
    max-width: 1160px;
    position: relative;
    margin-inline: auto;
}
.elementor-add-section-inner {
    text-align: center;
    padding: 40px 0;
    display: flex;
    justify-content: center;
    flex-grow: 1;
}
.elementor-add-section:not(.elementor-dragging-on-child) .elementor-add-section-inner {
    border: 2px dashed #d5d8dc;
    background-color: hsla(0,0%,100%,.5);
}
.elementor-add-new-section {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5px;
}
.elementor-add-section-area-button {
    padding: 12px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    font-size: 16px;
    outline: none;
    border: none;
    background-color: #e6e8ea;
    color: #000;
    transition: all .3s;
    cursor: pointer;
}
.elementor-add-section-drag-title,
.elementor-select-preset-title {
    font-size: 13px;
    line-height: 1;
}
.elementor-add-section-drag-title {
    font-style: italic;
    font-weight: 400;
    margin-block-start: 10px;
    width: 100%;
}
.elementor-select-preset-title {
    font-weight: 500;
    text-transform: uppercase;
}
.elementor-select-preset-list {
    list-style: none;
    padding: 0 25px;
    margin: 20px auto 0;
    overflow: hidden;
    max-width: 700px;
}
.elementor-column {
    position: relative;
    min-height: 1px;
    display: flex;
}
.elementor-select-preset-list .elementor-preset {
    cursor: pointer;
    margin: 0;
    padding: 10px;
    float: left;
    max-width: 33.333%;
}
.elementor-edit-area-active .elementor-column {
    min-width: 25px;
}
.elementor-select-preset-list .elementor-preset svg {
    height: 50px;
    width: 100%;
}
.elementor-select-preset-list .elementor-preset:not(:hover) path,
.elementor-select-preset-list .elementor-preset:not(:hover) rect {
    fill: #d5d8dc;
    transition: all .3s;
}
.elementor-select-preset-list .elementor-preset:hover path,
.elementor-select-preset-list .elementor-preset:hover rect {
    fill: #515962;
}
.elementor-add-section-close {
    right: 40px;
}
.elementor-wizard-icon {
    position: absolute;
    top: 40px;
    font-size: 20px;
    cursor: pointer;
    line-height: 1;
    color: #515962;
}
.elementor-section .button-action{
    margin-top: -29px;
    margin-bottom: 4px;
    z-index: 9;
}
.elementor-row .button-action{
    margin-top: 0;
    position: absolute;
    top: -1px;
    left: -1px;
}
.elementor-col{
    position: relative;
}
.elementor-box-item,
.elementor-box-item > *{
    min-height: 50px;
    position: relative;
}
.elementor-box-item > div > span{
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
}
.elementor-col .elementor-add{
    position: absolute;
    top: 0;
    width: 100%;
}
.elementor-row .elementor-col .button-action{
    right: 0;
    left: auto;
}
.elementor-sidebar .el-drawer__header{
    margin-bottom: 0px;
    padding-bottom: 8px;
    padding-top: 10px;
    border-bottom: 1px solid #ebeef5;
    background: #000;
}
.el-rate.radio-col,
.el-rate.radio-col .el-rate__item{
    width: 100%;
}
.el-rate.radio-col .el-rate__item{
    border-top: 1px solid #bebebe;
}
.el-rate.radio-col .el-rate__item .el-icon{
    display: inline-block;
    font-size: 18px;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    width: 24px;
    height: 30px;
}
.el-rate.radio-col .el-rate__item .el-icon{
    margin-right: 0;
}
.el-rate.radio-col .el-rate__item .el-icon:before{
    font-size: 13px;
    display: block;
    height: 100%;
    text-align: center;
    line-height: 27px;
    font-style: normal;
    color: #333;
}
.el-rate.radio-col .el-rate__item:nth-child(1) .el-icon:before{
    content: "1";
}
.el-rate.radio-col .el-rate__item:nth-child(2) .el-icon:before{
    content: "2";
}
.el-rate.radio-col .el-rate__item:nth-child(3) .el-icon:before{
    content: "3";
}
.el-rate.radio-col .el-rate__item:nth-child(4) .el-icon:before{
    content: "4";
}
.el-rate.radio-col .el-rate__item:nth-child(5) .el-icon:before{
    content: "5";
}
.el-rate.radio-col .el-rate__item:nth-child(6) .el-icon:before{
    content: "6";
}
.el-rate.radio-col .el-rate__item:nth-child(7) .el-icon:before{
    content: "7";
}
.el-rate.radio-col .el-rate__item:nth-child(8) .el-icon:before{
    content: "8";
}
.el-rate.radio-col .el-rate__item:nth-child(9) .el-icon:before{
    content: "9";
}
.el-rate.radio-col .el-rate__item:nth-child(10) .el-icon:before{
    content: "10";
}
.el-rate.radio-col .el-rate__item:nth-child(11) .el-icon:before{
    content: "11";
}
.el-rate.radio-col .el-rate__item:nth-child(12) .el-icon:before{
    content: "12";
}
.el-rate.radio-col .el-rate__item .el-icon svg{
    display: none;
}
.el-rate.radio-col .el-rate__icon.is-active{
    background-color: #337ecc;
}
.el-rate.radio-col .el-rate__item .el-icon.is-active:before{
    color: #fff;
}
.el-rate.radio-col .el-rate__item:first-child .el-icon{
    border-left: 1px solid #bebebe;
}
.el-collapse.collapse-repeater{
    border-width: 0;
}
.collapse-repeater .el-collapse-item{
    margin-bottom: 5px
}
.collapse-repeater .el-collapse-item .el-collapse-item__header{
    height: 40px;
    padding-left: 10px;
    border: 1px solid #ebeef5;
    position: relative;
}
.collapse-repeater .el-collapse-item__content{
    padding-bottom: 0;
}
.collapse-repeater .el-collapse-item .el-collapse-item__header .btn-copy,
.collapse-repeater .el-collapse-item .el-collapse-item__header .btn-delete{
    border: 0;
    background: #fff;
    position: absolute;
    width: 38px;
    height: 38px;
    z-index: 1;
    line-height: 1;
    border-left: 1px solid #ebeef5;
}
.collapse-repeater .el-collapse-item .el-collapse-item__header .btn-copy{
    right: 38px;
}
.collapse-repeater .el-collapse-item .el-collapse-item__header .btn-delete{
    right: 0;
}
body .modal{
    z-index: 2025;
}
.slidebar-elements .el-radio-group,
.slidebar-elements .el-radio-button__inner{
    width: 100%;
}
.slidebar-elements .el-radio-button__inner{
    padding-left: 5px;
    padding-right: 5px;
}
.slidebar-elements .el-radio-button{
    flex: 1;
}
.box-image.no-image{
    background-color: #f3f3f3;
}
.box-image .el-skeleton__image{
    margin-top: 0;
}
.box-image .el-skeleton__image svg{
    width: 60%;
    height: 60%;
}
.avatar-uploader .el-upload {
    border: 1px dashed var(--el-border-color);
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: var(--el-transition-duration-fast);
}
.el-icon.avatar-uploader-icon {
    font-size: 28px;
    color: #8c939d;
    width: 128px;
    height: 128px;
    text-align: center;
}
@media (min-width: 768px){
    .elementor-column.elementor-col-16, .elementor-column[data-col="16"] {
        width: 16.666%;
    }
}
